<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Group 1 </title>
	<!-- <link rel = "icon" href = "img/icon.png" type = "image/x-icon"> -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">

</head>

<body>
	<div class="img-bg">
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
			<div class="container">
				<a class="navbar-brand" href="#">Week 1 Exam - Group 1 - Employee Profile</a>
			</div>
		</nav>

		<section class="table_data">
			<div class="container">
				<h3>Select Database Query Example</h3>
				<div class="row justify-content-center col-lg-3 mt-4 mx-3">
					<select id="query_dropdown" class="form-select" aria-label="Default select example" onInput='changeView()'>
						<option selected value="0"> -- BASE TABLE -- </option>
						<option value="1">Update (UPDATE)</option>
						<option value="2">Delete (DELETE)</option>
						<option value="3">Filter (WHERE)</option>
						<option value="4">Union (JOIN)</option>
						<option value="5">Ordered (ORDER BY)</option>
						<option value="6">Wildcard Filter</option>
						<option value="7">Filter (IN)</option>
						<option value="8">Filter (BETWEEN)</option>
					</select>
				</div>
			</div>
				<div class="container">
					<div class="row justify-content-center">
						<div class="tablee col-lg-8">
							<div id="query0" class="output" style="display: inline;">
								<h2>Original Table</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>2</td>
							                <td>Ramos</td>
							                <td>Kenneth</td>
							                <td>Reyes</td>
							                <td>21</td>
							                <td>21000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>6</td>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>-</td>
							                <td>40</td>
							                <td>100000</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>8</td>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>Franklin</td>
							                <td>35</td>
							                <td>40000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>10</td>
							                <td>Craft</td>
							                <td>Steve</td>
							                <td>Mine</td>
							                <td>30</td>
							                <td>35000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>11</td>
							                <td>Duque</td>
							                <td>Harry</td>
							                <td>-</td>
							                <td>40</td>
							                <td>15000000</td>
							                <td>70</td>
							            </tr>
							            <tr>
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query1" class="output">
								<h2>UPDATE employee SET department_id = 60 WHERE first_name = "Palaw"</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>2</td>
							                <td>Ramos</td>
							                <td>Kenneth</td>
							                <td>Reyes</td>
							                <td>21</td>
							                <td>21000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>6</td>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>-</td>
							                <td>40</td>
							                <td>100000</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>8</td>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>Franklin</td>
							                <td>35</td>
							                <td>40000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>10</td>
							                <td>Craft</td>
							                <td>Steve</td>
							                <td>Mine</td>
							                <td>30</td>
							                <td>35000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>11</td>
							                <td>Duque</td>
							                <td>Harry</td>
							                <td>-</td>
							                <td>40</td>
							                <td>15000000</td>
							                <td>70</td>
							            </tr>
							            <tr id="update">
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query2" class="output">
								<table class="employee_table">
									<h2>DELETE FROM employee WHERE last_name = "Ramos"; </h2>
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>6</td>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>-</td>
							                <td>40</td>
							                <td>100000</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>8</td>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>Franklin</td>
							                <td>35</td>
							                <td>40000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>10</td>
							                <td>Craft</td>
							                <td>Steve</td>
							                <td>Mine</td>
							                <td>30</td>
							                <td>35000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>11</td>
							                <td>Duque</td>
							                <td>Harry</td>
							                <td>-</td>
							                <td>40</td>
							                <td>15000000</td>
							                <td>70</td>
							            </tr>
							            <tr>
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query3" class="output">
								<table class="employee_table">
									<h2>SELECT * FROM employee WHERE salary < 30000;</h2>
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query4" class="output">
								<h2>SELECT e.last_name, e.first_name, d.id FROM employee e INNER JOIN department d ON e.department_id = d.id;</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>ID</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>Perez</td>
							                <td>Cris</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>50</td>
							            </tr>
							            <tr>
							                <td>Craft</td>
							                <td>Steve</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>Duque</td>
							                <td>Harry</td>
							                <td>70</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query5" class="output">
								<h2>SELECT * FROM employee ORDER BY salary;</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>10</td>
							                <td>Craft</td>
							                <td>Steve</td>
							                <td>Mine</td>
							                <td>30</td>
							                <td>35000</td>
							                <td>60</td>
							            </tr>
							            <tr>
							                <td>8</td>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>Franklin</td>
							                <td>35</td>
							                <td>40000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>6</td>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>-</td>
							                <td>40</td>
							                <td>100000</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>11</td>
							                <td>Duque</td>
							                <td>Harry</td>
							                <td>-</td>
							                <td>40</td>
							                <td>15000000</td>
							                <td>70</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query6" class="output">
								<h2>SELECT * FROM employee WHERE age LIKE "2%";</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>12</td>
							                <td>Wan</td>
							                <td>Palaw</td>
							                <td>-</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>13</td>
							                <td>Bon</td>
							                <td>Malab</td>
							                <td>-</td>
							                <td>21</td>
							                <td>2000</td>
							                <td>50</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query7" class="output">
								<h2>SELECT * FROM employee WHERE department_id IN (10,20,30);</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>6</td>
							                <td>Bryant</td>
							                <td>Lebron</td>
							                <td>-</td>
							                <td>40</td>
							                <td>100000</td>
							                <td>10</td>
							            </tr>
							            <tr>
							                <td>1</td>
							                <td>Hernandez</td>
							                <td>John Louie</td>
							                <td>-</td>
							                <td>21</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>3</td>
							                <td>Perez</td>
							                <td>Cris Kerwin</td>
							                <td>Canlas</td>
							                <td>23</td>
							                <td>20000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>4</td>
							                <td>Millanes</td>
							                <td>Neil</td>
							                <td>Asunccion</td>
							                <td>21</td>
							                <td>30000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>5</td>
							                <td>Isidro</td>
							                <td>Christian</td>
							                <td>Gozon</td>
							                <td>22</td>
							                <td>50000</td>
							                <td>20</td>
							            </tr>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
							<div id="query8" class="output">
								<h2>SELECT * FROM employee WHERE department_id BETWEEN "30" AND "40";</h2>
								<table class="employee_table">
							        <thead>
							            <tr>
							                <th colspan="7">EMPLOYEE</th>
							            </tr>
							            <tr>
							                <th>ID</th>
							                <th>Last Name</th>
							                <th>First Name</th>
							                <th>Middle Name</th>
							                <th>Age</th>
							                <th>Salary</th>
							                <th>Department</th>
							            </tr>
							        </thead>
							        <tbody>
							            <tr>
							                <td>9</td>
							                <td>Durant</td>
							                <td>Stephen</td>
							                <td>-</td>
							                <td>20</td>
							                <td>3000</td>
							                <td>30</td>
							            </tr>
							            <tr>
							                <td>7</td>
							                <td>Yone</td>
							                <td>Yoru</td>
							                <td>Yasuo</td>
							                <td>20</td>
							                <td>202000</td>
							                <td>40</td>
							            </tr>
							            <tr>
							                <td>8</td>
							                <td>Trevor</td>
							                <td>Michael</td>
							                <td>Franklin</td>
							                <td>35</td>
							                <td>40000</td>
							                <td>40</td>
							            </tr>
							        </tbody>
							    </table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
			
		<footer id="footer" class="bg-dark text-center text-lg-start">
			<div class="text-center p-2">
				<p style="color: white">© 2021 Copyright: Group 1</p>
			</div>
		</footer>
	</div>
</body>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>

<script type='text/javascript'>
	function changeView() {
		var query_id = "query";
		var optionValue = document.getElementById("query_dropdown").value;
		for(var i=0;i<9;i++){
			var q = query_id + i.toString();
			console.log(q);
			var view = document.getElementById(q);
			if(optionValue == i){
				view.style.display = "inline";
			}else{
				view.style.display = "none";
			}
		}
	}
</script>


</html>